/* -------------- Responsive Media Queries -------------- */

	/* 1680 slider */
	@media only screen and (min-width: 1401px) and (max-width: 1680px){
div.camera_wrap .slide_highlight, .highlight .camera_caption{margin-top:250px;}
.no_background .camera_caption, div.camera_wrap div.slide_no_background{margin-top:195px;}
.rectangle .camera_caption, div.camera_wrap div.slide_rectangle{margin-top:230px;}
.vertical .camera_caption, div.camera_wrap div.slide_vertical{height:450px;}
.vertical .camera_caption > div, div.camera_wrap div.slide_vertical > div{padding-top:60px;}
div.slider_container{width:100%;padding:0;}

}

	/* 1400 slider */
	@media only screen and (min-width: 1281px) and (max-width: 1400px){
div.camera_wrap .slide_highlight, .highlight .camera_caption{margin-top:200px;}
.no_background .camera_caption, div.camera_wrap div.slide_no_background{margin-top:130px;}
.rectangle .camera_caption, div.camera_wrap div.slide_rectangle{margin-top:175px;}
.vertical .camera_caption, div.camera_wrap div.slide_vertical{height:370px;}
.vertical .camera_caption > div, div.camera_wrap div.slide_vertical > div{padding-top:50px;}
div.slider_container{width:100%;padding:0;}

}

	/* 1280 slider */
	@media only screen and (min-width: 1101px) and (max-width: 1280px){
div.camera_wrap .slide_highlight, .highlight .camera_caption{margin-top:170px;}
.no_background .camera_caption, div.camera_wrap div.slide_no_background{margin-top:100px;}
.rectangle .camera_caption, div.camera_wrap div.slide_rectangle{margin-top:150px;}
.vertical .camera_caption, div.camera_wrap div.slide_vertical{height:331px;}
.vertical .camera_caption > div, div.camera_wrap div.slide_vertical > div{padding-top:50px;}
div.slider_container{width:100%;padding:0;}

}

	/* 1100 slider */
	@media only screen and (min-width: 1024px) and (max-width: 1100px){div.camera_wrap .slide_highlight, .highlight .camera_caption{margin-top:150px;}
.no_background .camera_caption, div.camera_wrap div.slide_no_background{margin-top:75px;}
.rectangle .camera_caption, div.camera_wrap div.slide_rectangle{margin-top:110px;}
.vertical .camera_caption, div.camera_wrap div.slide_vertical{height:300px;}
.vertical .camera_caption > div, div.camera_wrap div.slide_vertical > div{padding-top:50px;}
div.slider_container{width:100%;padding:0;}

}

/* -------------- Responsive Media Queries -------------- */

	/* Tablet Portrait size to standard 1024 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 1023px){	
div#wrapper{width:768px;}
div.announcement_wrapper{padding:0 35px;width:698px;}
div#site_wrap, div.footer, div.copyright{width:100%;padding-left:0;padding-right:0;}
div#title{width:698px;padding-left:0;padding-right:0;margin:45px 35px 0;}
div.footer, div.copyright{padding-left:35px;padding-right:35px;width:698px;}
div.contentblock{padding:0 30px;}
div.entries_full{margin:0 25px;}
div.main, #container{width:auto;}
div.header{width:698px;margin-left:35px;margin-right:35px;}
.footer_form textarea{width:90%;}
div.footer_wrapper, div.copyright_wrapper{padding:0;width:auto;}
ul.thumblist li p{width:auto;}
div.thesidebar{width:228px;padding:0 10px;}
.sidebar_search{width:167px;}
p.meta{width:325px;overflow:hidden;}
div.entries_full img, div.mag{max-width:100%;}
li.comment div.reply{left:373px;top:7px;}
div.searchbar{margin-top:1px;}
.searchbox, .searchbox:visited, .searchbox:active{font-size:0.8em;}
div.logo{max-width:60%;}
div.social_container{max-width:39%;}
.logo img{max-width:100%;}
div.phone p{font-size:0.95em;}
div.social{margin:0;}
p{font-size:0.9em;margin-bottom:15px;}
h1{font-size:1.9em;letter-spacing:-1px;margin-bottom:10px;line-height:1.33em;}
h2{font-size:1.6em;margin-bottom:10px;line-height:1.5em;}
h3{font-size:1.3em;margin-bottom:10px;line-height:1.5em;}
h4{font-size:1.1em;margin-bottom:10px;}
h5{font-size:1em;margin-bottom:12px;}
h6{font-size:.9em;}
p.meta-editor{font-size:0.85em;}
div.message p{font-size:0.95em;}
div.message{text-align:center;}
.messagebutton{float:none;}
.buttonwrapper{float:none;margin:0 auto 12px;width:150px;}
.buttonxlarge{min-width:85px;}
.form input, .form textarea{max-width:none;width:95%;}
.submit input{width:auto;margin-right:2%;}
.padding_right_56, .pr56{padding-right:6%;}
ul.widgets form#searchform #s{width:69%;}
ul.widgets form#searchform{text-align:left;}

.box_eighth, .box_1_8, .one-eighth{width:68.625px;padding:0 20px 0 0;}
.box_sixth, .box_1_6, .one-sixth{width:99.667px;padding:0 20px 0 0;}
.box_fifth, .box_1_5, .one-fifth{width:123.6px;padding:0 20px 0 0;}
.box_quarter, .box_1_4, .one-fourth{width:159.5px;padding:0 20px 0 0;}
.box_third, .box_1_3, .one-third{width:219.333px;padding:0 20px 0 0;}
.box_twofifths, .box_2_5, .two-fifths{width:267.2px;padding:0 20px 0 0;}
.box_half, .box_1_2, .one-half{width:339px;padding:0 20px 0 0;}
.box_threefifths, .box_3_5, .three-fifths{width:410.8px;padding:0 20px 0 0;}
.box_twothirds, .box_2_3, .two-thirds{width:458.667px;padding:0 20px 0 0;}
.box_threequarters, .box_3_4, .three-fourths{width:518.5px;padding:0 20px 0 0;}
.box_fourfifths, .box_4_5, .four-fifths{width:544.4px;padding:0 20px 0 0;}
.box_fivesixths, .box_5_6, .five-sixths{width:578.335px;padding:0 20px 0 0;}
.box_full, .box_1_1{}
.block_wrapper{padding:0 10px !important;}
.full{width:698px;}

.one-sixth iframe{width:99.667px;height:63.039px;}
.one-fifth iframe{width:123.6px;height:78.177px;}
.one-fourth iframe{width:159.5px;height:100.883px;}
.one-third iframe{width:219.333px;height:138.728px;}
.two-fifths iframe{width:267.2px;height:169px;}
.one-half iframe{width:339px;height:214.417px;}
.three-fifths iframe{width:410.8px;height:259.831px;}
.two-thirds iframe{width:458.667px;height:290.106px;}
.three-fourths iframe{width:518.5px;height:327.95px;}
.four-fifths iframe{width:544.4px;height:344.333px;}
.five-sixths iframe{width:578.335px;height:365.8px;}

.box_eighth iframe, .box_1_8 iframe{width:68.625px;height:43.4px;}
.box_sixth iframe, .box_1_6 iframe{width:99.667px;height:63.039px;}
.box_fifth iframe, .box_1_5 iframe{width:123.6px;height:78.177px;}
.box_four iframe, .box_1_4 iframe{width:159.5px;height:100.883px;}
.box_third iframe, .box_1_3 iframe{width:219.333px;height:138.728px;}
.box_twofifths iframe, .box_2_5 iframe{width:267.2px;height:169px;}
.box_half iframe, .box_1_2 iframe{width:339px;height:214.417px;}
.box_threefifths iframe, .box_3_5 iframe{width:410.8px;height:259.831px;}
.box_twothirds iframe, .box_2_3 iframe{width:458.667px;height:290.106px;}
.box_threequarters iframe, .box_3_4 iframe{width:518.5px;height:327.95px;}
.box_fourfifths iframe, .box_4_5 iframe{width:544.4px;height:344.333px;}
.box_fivesixths iframe, .box_5_6 iframe{width:578.335px;height:365.8px;}

.hassidebar{width:450px;padding:0;margin:0;display:block;float:left;}
.hassidebar .box_eighth, .hassidebar .box_1_8, .hassidebar .one-eighth{width:36.25px;}
.hassidebar .box_sixth, .hassidebar .box_1_6, .hassidebar .one-sixth{width:55px;}
.hassidebar .box_fifth, .hassidebar .box_1_5, .hassidebar .one-fifth{width:70px;}
.hassidebar .box_quarter, .hassidebar .box_1_4, .hassidebar .one-fourth{width:92.5px;}
.hassidebar .box_third, .hassidebar .box_1_3, .hassidebar .one-third{width:130px;}
.hassidebar .box_twofifths, .hassidebar .box_2_5, .hassidebar .two-fifths{width:160px;}
.hassidebar .box_half, .hassidebar .box_1_2, .hassidebar .one-half{width:205px;}
.hassidebar .box_threefifths, .hassidebar .box_3_5, .hassidebar .three-fifths{width:250px;}
.hassidebar .box_twothirds, .hassidebar .box_2_3, .hassidebar .two-thirds{width:280px;}
.hassidebar .box_threequarters, .hassidebar .box_3_4, .hassidebar .three-fourths{width:317.5px;}
.hassidebar .box_fourfifths, .hassidebar .box_4_5, .hassidebar .four-fifths{width:340px;}
.hassidebar .box_fivesixths, .hassidebar .box_5_6, .hassidebar .five-sixths{width:355px;}
.hassidebar .box_full, .hassidebar .box_1_1{margin:30px 0 0;}
.hassidebar .full {	
width:430px;}

.hassidebar .one-sixth iframe{width:55px;height:34.787px;}
.hassidebar .one-fifth iframe{width:70px;height:44.275px;}
.hassidebar .one-fourth iframe{width:92.5px;height:75.9px;}
.hassidebar .one-third iframe{width:130px;height:82.225px;}
.hassidebar .two-fifths iframe{width:160px;height:101.2px;}
.hassidebar .one-half iframe{width:205px;height:129.662px;}
.hassidebar .three-fifths iframe{width:250px;height:158.125px;}
.hassidebar .two-thirds iframe{width:280px;height:177.1px;}
.hassidebar .three-fourths iframe{width:317.5px;height:200.818px;}
.hassidebar .four-fifths iframe{width:340px;height:215px;}
.hassidebar .five-sixths iframe{width:355px;height:224.537px;}

.hassidebar .box_eighth iframe, .hassidebar .box_1_8 iframe{width:36.25px;height:22.928px;}
.hassidebar .box_sixth iframe, .hassidebar .box_1_6 iframe{width:55px;height:34.787px;}
.hassidebar .box_fifth iframe, .hassidebar .box_1_5 iframe{width:70px;height:44.275px;}
.hassidebar .box_four iframe, .hassidebar .box_1_4 iframe{width:92.5px;height:75.9px;}
.hassidebar .box_third iframe, .hassidebar .box_1_3 iframe{width:130px;height:82.225px;}
.hassidebar .box_twofifths iframe, .hassidebar .box_2_5 iframe{width:160px;height:101.2px;}
.hassidebar .box_half iframe, .hassidebar .box_1_2 iframe{width:205px;height:129.662px;}
.hassidebar .box_threefifths iframe, .hassidebar .box_3_5 iframe{width:250px;height:158.125px;}
.hassidebar .box_twothirds iframe, .hassidebar .box_2_3 iframe{width:280px;height:177.1px;}
.hassidebar .box_threequarters iframe, .hassidebar .box_3_4 iframe{width:317.5px;height:200.818px;}
.hassidebar .box_fourfifths iframe, .hassidebar .box_4_5 iframe{width:340px;height:215px;}
.hassidebar .box_fivesixths iframe, .hassidebar .box_5_6 iframe{width:355px;height:224.537px;}
.margin{    margin-right:20px;    padding:0;}
.last{    clear: right;    margin-right: 0;    padding-right: 0;}
iframe{width:100%;}
.no_background .camera_caption, div.camera_wrap div.slide_no_background{margin:0 0 50px 35px;padding-left:0;}
.no_background .camera_caption h2, div.camera_wrap div.slide_no_background h2{font-size:2.4em;}
.no_background .camera_caption p, div.camera_wrap div.slide_no_background p{font-size:1em;}
.vertical .camera_caption > div, div.camera_wrap div.slide_vertical > div{padding-left:35px;padding-right:35px;}
.slide_highlight .camera_caption, div.camera_wrap .slide_highlight{margin:0 0 50px 35px;}
.rectangle .camera_caption, div.camera_wrap div.slide_rectangle{margin:0 0 50px 35px;}

/* carbon */
div.pagetitle{width:auto;padding-top:25px;padding-bottom:25px;}
div.superheadline{padding-top:30px;padding-bottom:30px;}
div.pagetitle .buttonxlarge{height:35px;padding-top:14px;}
.messagebody, .messagebody_nosmalltext{float:none;}
div.superheadline h2, div.superheadline p{text-align:center;}
div.slider_container{padding:0;width:100%;}
div#title{margin-top:30px;margin-bottom:20px;}
div.thesidebar{padding-left:20px;}
ul.thumblist li p{max-width:64%;}
div.nav-menu ul li{font-size:.9em;}

	/* slider */

div.camera_wrap .slide_highlight, .highlight .camera_caption{margin-top:75px;right:0;}
.no_background .camera_caption, div.camera_wrap div.slide_no_background{margin-top:35px;right:0;}
.rectangle .camera_caption, div.camera_wrap div.slide_rectangle{margin-top:30px;right:0;width:300px;}
.vertical .camera_caption, div.camera_wrap div.slide_vertical{height:300px;right:0;margin:0;}
.vertical .camera_caption > div, div.camera_wrap div.slide_vertical > div{padding-top:50px;}
div.slider_container{width:100%;padding:0;}

}


	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px){
nav select{display:inline-block;padding:6px 7px;}
nav{display:inline-block;margin:15px auto 0;}
div.navline{text-align:center;width:100%;}
div.nav-menu{display:none;}
div.header{padding:0;margin:0 35px;width:410px;}
li.contactdetails p{text-align:center;}
ul.footer_widgets{margin-bottom:0;text-align:center;}
ul.footer_widgets h3{text-align:center;font-size:1.5em;}
ul.thumblist li p{font-size:1em;}
.hidesmall{display:none;}
div#wrapper{width:480px;}
div.announcement_wrapper{width:410px;padding:0 35px;}
.close_announcement{width:35px;float:right;}
.announcement_message{width:370px;float:left;height:33px;overflow:none;}
div.message{text-align:center;}
div#site_wrap{
width:100%;}
div#site_wrap, div.footer, div.copyright, div#title{width:100%;padding-left:0;padding-right:0;}
div.footer, div.copyright{overflow:hidden;}
div#title{width:410px;margin:25px 35px 0;}
div.footer, div.copyright{padding-left:35px;padding-right:35px;width:410px;}
div.footer_wrapper, div.copyright_wrapper{width:auto;padding-left:0;padding-right:0;}
div.thesidebar{padding:0 10px;width:410px;}
div.logo{margin-right:0;width:410px;}
div.social_container{float:none;width:410px;}
div.socialicons{margin:0 auto;overflow:hidden;padding-right:5px;width:128px;}
div.main{padding-bottom:0;}
p.meta{width:306px;overflow:hidden;}
div.entries_full img, div.mag{max-width:100%;}
li.comment div.reply{left:373px;top:7px;}

div.entries_full{margin:0 25px;}
div.main, #container{width:auto;}
div.header{overflow:hidden;}
.footer_form textarea{width:90%;}
div.nav-menu ul a{line-height:47px;padding:0 12px;}
div.nav-menu ul li:first-child{padding-left:0;}
div.nav-menu ul li{font-size:0.8em;}
div.nav-menu ul ul li{font-size:0.9em;}
div.nav-menu ul li li li{font-size:0.95em;}
div.header, .headerwrapper{height:47px;}
div.nav-menu ul li:hover ul,
div.nav-menu ul li.sfHover ul{top:47px; /* match dropdown height */
}
div.nav-menu ul ul a{line-height:37px;}
div.searchbar{margin-top:1px;display:none;}
.logo img{max-width:100%;}
div.phone{display:none;}
div.social{margin:0
}
div.social img{width:75%;}
div.social a{padding:0 0px;}
p{font-size:0.9em;margin-bottom:15px;}
h1{font-size:1.7em;letter-spacing:-1px;margin-bottom:10px;line-height:1.33em;}
h2{font-size:1.4em;margin-bottom:10px;line-height:1.5em;}
h3{font-size:1.1em;margin-bottom:10px;line-height:1.5em;}
h4{font-size:1.1em;margin-bottom:10px;}
h5{font-size:.95em;margin-bottom:12px;}
h6{font-size:.9em;}
p.meta-editor{font-size:0.75em;}
div.message p{font-size:0.95em;}
.buttonxlarge{min-width:50px;}
.form input, .form textarea{max-width:none;width:95%;}
.submit input{width:auto;}
.padding_right_56, .pr56{padding-right:6%;}
ul.widgets form#searchform #s{width:53%;}
ul.widgets form#searchform{text-align:left;}
iframe{width:100%;}
.box_eighth, .box_1_8, .one-eighth, .box_sixth, .box_1_6, .one-sixth, .box_fifth, .box_1_5, .one-fifth, .box_quarter, .box_1_4, .one-fourth, .box_third, .box_1_3, .one-third, .box_twofifths, .box_2_5, .two-fifths, .box_half, .box_1_2, .one-half, .box_threefifths, .box_3_5, .three-fifths, .box_twothirds, .box_2_3, .two-thirds, .box_twothirds, .box_2_3, .two-thirds, .box_threequarters, .box_3_4, .three-fourths, .box_fourfifths, .box_4_5, .four-fifths, .box_fivesixths, .box_5_6, .five-sixths, .full{width:410px;padding:0 0 0 0;}
.hassidebar{width:430px;}
.hassidebar .box_eighth, .hassidebar .box_1_8, .hassidebar .one-eighth, .hassidebar .box_sixth, .hassidebar .box_1_6, .hassidebar .one-sixth, .hassidebar .box_fifth, .hassidebar .box_1_5, .hassidebar .one-fifth, .hassidebar .box_quarter, .hassidebar .box_1_4, .hassidebar .one-fourth, .hassidebar .box_third, .hassidebar .box_1_3, .hassidebar .one-third, .hassidebar .box_twofifths, .hassidebar .box_2_5, .hassidebar .two-fifths, .hassidebar .box_half, .hassidebar .box_1_2, .hassidebar .one-half, .hassidebar .box_threefifths, .hassidebar .box_3_5, .hassidebar .three-fifths, .hassidebar .box_twothirds, .hassidebar .box_2_3, .hassidebar .two-thirds, .hassidebar .box_twothirds, .hassidebar .box_2_3, .hassidebar .two-thirds, .hassidebar .box_threequarters, .hassidebar .box_3_4, .hassidebar .three-fourths, .hassidebar .box_fourfifths, .hassidebar .box_4_5, .hassidebar .four-fifths, .hassidebar .box_fivesixths, .hassidebar .box_5_6, .hassidebar .five-sixths, .hassidebar .full{width:410px;padding:0 20px 0 0;}
.one-eighth iframe, .one-sixth iframe, .one-fifth iframe, .one-fourth iframe, .one-third iframe, .two-fifths iframe, .one-half iframe, .three-fifths iframe, .two-thirds iframe, .two-thirds iframe, .three-fourths iframe, .four-fifths iframe, .five-sixths iframe, .full iframe{width:410px;height:259.325px;}
.box_eighth iframe, .box_1_8 iframe, .box_sixth iframe, .box_1_6 iframe, .box_fifth iframe, .box_1_5 iframe, .box_quarter iframe, .box_1_4 iframe, .box_third iframe, .box_1_3 iframe, .box_twofifths iframe, .box_2_5 iframe, .box_half iframe, .box_1_2 iframe, .box_threefifths iframe, .box_3_5 iframe, .box_twothirds iframe, .box_2_3 iframe, .box_twothirds iframe, .box_2_3 iframe, .box_threequarters iframe, .box_3_4 iframe, .box_fourfifths iframe, .box_4_5 iframe, .box_fivesixths iframe, .box_5_6 iframe .full iframe{width:410px;height:259.325px;}
.hassidebar .one-eighth iframe, .hassidebar .one-sixth iframe, .hassidebar .one-fifth iframe, .hassidebar .one-fourth iframe, .hassidebar .one-third iframe, .hassidebar .two-fifths iframe, .hassidebar .one-half iframe, .hassidebar .three-fifths iframe, .hassidebar .two-thirds iframe, .hassidebar .two-thirds iframe, .hassidebar .three-fourths iframe, .hassidebar .four-fifths iframe, .hassidebar .five-sixths iframe, .hassidebar .full iframe{width:410px;height:259.325px;}
.hassidebar .box_eighth iframe, .hassidebar .box_1_8 iframe, .hassidebar .box_sixth iframe, .hassidebar .box_1_6 iframe, .hassidebar .box_fifth iframe, .hassidebar .box_1_5 iframe, .hassidebar .box_quarter iframe, .hassidebar .box_1_4 iframe, .hassidebar .box_third iframe, .hassidebar .box_1_3 iframe, .hassidebar .box_twofifths iframe, .hassidebar .box_2_5 iframe, .hassidebar .box_half iframe, .hassidebar .box_1_2 iframe, .hassidebar .box_threefifths iframe, .hassidebar .box_3_5 iframe, .hassidebar .box_twothirds iframe, .hassidebar .box_2_3 iframe, .hassidebar .box_twothirds iframe, .hassidebar .box_2_3 iframe, .hassidebar .box_threequarters iframe, .hassidebar .box_3_4 iframe, .hassidebar .box_fourfifths iframe, .hassidebar .box_4_5 iframe, .hassidebar .box_fivesixths iframe, .hassidebar .box_5_6 iframe, .hassidebar .full iframe{width:410px;height:259.325px;}
.thesidebar{width:410px;}
.box_full, .box_1_1{}
.block_wrapper{padding:0 10px 15px !important;}
div.divider{margin:35px 0 5px;}
.camera_wrap{margin-bottom:10px !important;}
.margin{    margin-top:40px;    padding:0;}
.last{    clear: right;    margin-right: 0;    padding-right: 0;}
.messagebutton{float:none;}
.buttonwrapper{float:none;margin: 0 auto 12px;width:150px;}
/* slider */
div.main div.camera_wrap .camera_caption{height:40px;margin-bottom:0;margin-left:35px;max-width:396px;width:auto;padding:0 7px;overflow:hidden;background:rgba(66, 66, 66, 0.85);left:0;}
div.main div.camera_wrap .camera_caption p{display:none;}
div.main div.camera_wrap .camera_caption h2{font-size:1.65em;line-height:2;margin-bottom:0;letter-spacing:0;}
div.main div.camera_wrap .camera_caption h2 a{background:transparent;padding:0;color:#fff;}
div.main div.camera_wrap .camera_caption > div{padding:0;}
.camera_next{right:0px;}
.camera_commands{right:41px;}
.camera_prev{right:117px;}
.camera_wrap .camera_pag .camera_pag_ul{bottom:149px;}


/* carbon */
div.pagetitle{width:auto;padding-top:25px;padding-bottom:25px;}
div.superheadline{padding-top:20px;padding-bottom:20px;}
div.pagetitle .buttonxlarge{height:30px;padding-top:14px;}
.messagebody, .messagebody_nosmalltext{float:none;}
div.superheadline h2, div.superheadline p{text-align:center;}
div.slider_container{padding:0;width:100%;}
div#title{margin-top:30px;margin-bottom:80px;}
div.thesidebar{background:transparent;}
div#title{position:relative;}
div.navline{position:absolute;bottom:-60px;border-top:1px solid #eee;}
.logo img{margin:0 auto;}

div.logo a{float:none;}

	/* slider */

div.slider_container div.camera_caption{position:absolute;margin:0;width:auto;height:auto;padding:10px 10px;right:auto;}
div.slider_container div.camera_caption h2{font-size:1.7em;margin-bottom:0;}
div.slider_container div.camera_caption p, div.slider_container div.camera_caption a.more-link{display:none;}
div.slider_container div.camera_caption > div{padding:0;}
.cameraContent{position:absolute;}


}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px){
nav select{display:inline-block;padding:6px 7px;}
nav{display:inline-block;margin:15px auto 0;}
div.navline{text-align:center;width:100%;}
div.nav-menu{display:none;}
div.header{padding:0;margin:0 25px;width:270px;}

div#wrapper{width:320px;}
div#title{width:270px;padding:0;margin:25px 25px 0;}
div.main, #container{width:auto;}
div.footer, div.copyright{padding-left:25px;padding-right:25px;width:270px;}
div.contentblock{padding:0 25px;}
div.entries_full{margin:0 25px;}
div.header{overflow:hidden;}
.footer_form textarea{width:90%;}

div.announcement_wrapper{width:270px;padding:0 25px;}
.close_announcement{width:35px;float:right;}
.announcement_message{width:180px;float:left;height:33px;overflow:none;}
div.message{text-align:center;}
div#site_wrap{width:100%;padding-left:0;padding-right:0;}
div.footer, div.copyright{width:270px;padding-left:25px;padding-right:25px;}
div.footer_wrapper, div.copyright_wrapper{width:auto;padding-left:0;padding-right:0;}
div.thesidebar{padding:0;width:270px;}
div.logo{margin-right:0;width:250px;}
div.social_container{float:none;width:250px;margin:0 0 7px;}
div.socialicons{margin:0 auto;overflow:hidden;padding-right:5px;width:128px;}
div.main{padding-bottom:0;}
p.meta{width:171px;overflow:hidden;height:29px;}
div.entries_full img, div.mag{max-width:100%;}
li.comment div.reply{left:373px;top:7px;}

div.nav-menu ul a{line-height:47px;padding:0 10px;}
div.nav-menu ul li:first-child{padding-left:0;}
div.nav-menu ul li{font-size:0.8em;}
div.nav-menu ul ul li{font-size:0.9em;}
div.nav-menu ul li li li{font-size:0.95em;}
div.header, .headerwrapper{height:47px;}
div.nav-menu ul li:hover ul,
div.nav-menu ul li.sfHover ul{top:47px; /* match dropdown height */
}
div.nav-menu ul ul a{line-height:37px;}
div.searchbar{margin-top:1px;display:none;}
div.logo{margin-right:2%;width:48%;}
.logo img{max-width:100%;}
div.phone{display:none;}
div.social{margin:0
}
div.social img{width:75%;}
div.social a{padding:0 0px;}
p{font-size:0.85em;margin-bottom:15px;}
h1{font-size:1.7em;letter-spacing:-1px;margin-bottom:10px;line-height:1.33em;}
h2{font-size:1.4em;margin-bottom:10px;line-height:1.5em;}
h3{font-size:1.1em;margin-bottom:10px;line-height:1.5em;}
h4{font-size:1em;margin-bottom:10px;}
h5{font-size:.95em;margin-bottom:12px;}
h6{font-size:.9em;}
p.meta-editor{font-size:0.75em;}
div.message p{font-size:0.95em;}
.buttonxlarge{min-width:50px;}
.form input, .form textarea{max-width:none;width:95%;}
.submit input{width:auto;}
ul.widgets form#searchform #s{width:75%;}
ul.widgets form#searchform{text-align:left;}
div.divider{margin:35px 0 5px;}
div.logo{margin-right:0;width:270px;}
div.social_container{float:none;width:270px;}
div.socialicons{margin:0 auto;overflow:hidden;padding-right:5px;width:128px;}

.footer .box_threequarters, .footer .box_3_4, .footer .box_half, .footer .box_1_2, .footer .box_twothirds, .footer .box_2_3, .footer .box_twofifths, .footer .box_2_5, .footer .box_third, .footer .box_1_3, .footer .box_quarter, .footer .box_1_4, .footer .box_fifth, .footer .box_1_5, .footer .box_sixth, .footer .box_1_6, .footer .box_seventh, .footer .box_1_7, .footer .box_eighth, .footer .box_1_8{float:none;width:100%;margin:0 0 40px !important;}
p.meta-editor{margin-bottom:5px;}
.meta-title{margin-bottom:0px;}
div.thesidebar{float:none;}
a.more-link{float:none;display:inline-block;}
.camera_wrap{float:none;}
.camera_caption{margin: 0 25px;width:270px;}
.camera_caption p{display:none;}
.camera_caption h2{font-size:1.2em;}
div.footer{padding-top:40px;}
div.main{padding-bottom:15px;}
.camera_caption > div{padding:10px 9px;}
.camera_wrap .camera_pag .camera_pag_ul{display:none;}
.messagebutton{float:none;}
.buttonwrapper{float:none;margin: 0 auto 12px;width:65%;}
div.footer, div.copyright{overflow:hidden;}
.messagebody, .messagebody_nosmalltext{float:none;}
iframe{width:100%;}
.box_eighth, .box_1_8, .one-eighth, .box_sixth, .box_1_6, .one-sixth, .box_fifth, .box_1_5, .one-fifth, .box_quarter, .box_1_4, .one-fourth, .box_third, .box_1_3, .one-third, .box_twofifths, .box_2_5, .two-fifths, .box_half, .box_1_2, .one-half, .box_threefifths, .box_3_5, .three-fifths, .box_twothirds, .box_2_3, .two-thirds, .box_twothirds, .box_2_3, .two-thirds, .box_threequarters, .box_3_4, .three-fourths, .box_fourfifths, .box_4_5, .four-fifths, .box_fivesixths, .box_5_6, .five-sixths, .full{width:270px;padding:0;}
.hassidebar{width:270px;}
.hassidebar .box_eighth, .hassidebar .box_1_8, .hassidebar .one-eighth, .hassidebar .box_sixth, .hassidebar .box_1_6, .hassidebar .one-sixth, .hassidebar .box_fifth, .hassidebar .box_1_5, .hassidebar .one-fifth, .hassidebar .box_quarter, .hassidebar .box_1_4, .hassidebar .one-fourth, .hassidebar .box_third, .hassidebar .box_1_3, .hassidebar .one-third, .hassidebar .box_twofifths, .hassidebar .box_2_5, .hassidebar .two-fifths, .hassidebar .box_half, .hassidebar .box_1_2, .hassidebar .one-half, .hassidebar .box_threefifths, .hassidebar .box_3_5, .hassidebar .three-fifths, .hassidebar .box_twothirds, .hassidebar .box_2_3, .hassidebar .two-thirds, .hassidebar .box_twothirds, .hassidebar .box_2_3, .hassidebar .two-thirds, .hassidebar .box_threequarters, .hassidebar .box_3_4, .hassidebar .three-fourths, .hassidebar .box_fourfifths, .hassidebar .box_4_5, .hassidebar .four-fifths, .hassidebar .box_fivesixths, .hassidebar .box_5_6, .hassidebar .five-sixths, .hassidebar .full{width:270px;padding:0 20px 0 0;}
.one-eighth iframe, .one-sixth iframe, .one-fifth iframe, .one-fourth iframe, .one-third iframe, .two-fifths iframe, .one-half iframe, .three-fifths iframe, .two-thirds iframe, .two-thirds iframe, .three-fourths iframe, .four-fifths iframe, .five-sixths iframe, .full iframe{width:270px;height:170.775px;}
.box_eighth iframe, .box_1_8 iframe, .box_sixth iframe, .box_1_6 iframe, .box_fifth iframe, .box_1_5 iframe, .box_quarter iframe, .box_1_4 iframe, .box_third iframe, .box_1_3 iframe, .box_twofifths iframe, .box_2_5 iframe, .box_half iframe, .box_1_2 iframe, .box_threefifths iframe, .box_3_5 iframe, .box_twothirds iframe, .box_2_3 iframe, .box_twothirds iframe, .box_2_3 iframe, .box_threequarters iframe, .box_3_4 iframe, .box_fourfifths iframe, .box_4_5 iframe, .box_fivesixths iframe, .box_5_6 iframe .full iframe{width:270px;height:170.775px;}
.hassidebar .one-eighth iframe, .hassidebar .one-sixth iframe, .hassidebar .one-fifth iframe, .hassidebar .one-fourth iframe, .hassidebar .one-third iframe, .hassidebar .two-fifths iframe, .hassidebar .one-half iframe, .hassidebar .three-fifths iframe, .hassidebar .two-thirds iframe, .hassidebar .two-thirds iframe, .hassidebar .three-fourths iframe, .hassidebar .four-fifths iframe, .hassidebar .five-sixths iframe, .hassidebar .full iframe{width:270px;height:170.775px;}
.hassidebar .box_eighth iframe, .hassidebar .box_1_8 iframe, .hassidebar .box_sixth iframe, .hassidebar .box_1_6 iframe, .hassidebar .box_fifth iframe, .hassidebar .box_1_5 iframe, .hassidebar .box_quarter iframe, .hassidebar .box_1_4 iframe, .hassidebar .box_third iframe, .hassidebar .box_1_3 iframe, .hassidebar .box_twofifths iframe, .hassidebar .box_2_5 iframe, .hassidebar .box_half iframe, .hassidebar .box_1_2 iframe, .hassidebar .box_threefifths iframe, .hassidebar .box_3_5 iframe, .hassidebar .box_twothirds iframe, .hassidebar .box_2_3 iframe, .hassidebar .box_twothirds iframe, .hassidebar .box_2_3 iframe, .hassidebar .box_threequarters iframe, .hassidebar .box_3_4 iframe, .hassidebar .box_fourfifths iframe, .hassidebar .box_4_5 iframe, .hassidebar .box_fivesixths iframe, .hassidebar .box_5_6 iframe, .hassidebar .full iframe{width:270px;height:170.775px;}
.box_full, .box_1_1{}
.block_wrapper{padding:0 !important;}
.margin{    margin-right:0;    padding:0;}
.last{    clear: right;    margin-right: 0;    padding-right: 0;}
/* slider */
div.main div.camera_wrap .camera_caption{height:34px;margin-bottom:0;margin-left:25px;max-width:250px;width:auto;padding:0 5px;overflow:hidden;background:rgba(66, 66, 66, 0.85);left:0;}
div.main div.camera_wrap .camera_caption p{display:none;}
div.main div.camera_wrap .camera_caption h2{font-size:1.4em;line-height:2;margin-bottom:0;letter-spacing:0;}
div.main div.camera_wrap .camera_caption h2 a{background:transparent;padding:0;color:#fff;}
div.main div.camera_wrap .camera_caption > div{padding:0;}
.camera_next{right:0px;}
.camera_commands{right:41px;}
.camera_prev{right:107px;}


/* carbon */
div.pagetitle{width:auto;padding-top:15px;padding-bottom:15px;}
div.superheadline{padding-top:20px;padding-bottom:20px;}
div.pagetitle .buttonxlarge{height:30px;padding-top:14px;padding-left:20px;padding-right:20px;}
.messagebody, .messagebody_nosmalltext{float:none;}
div.superheadline h2, div.superheadline p{text-align:center;}
div.slider_container{padding:0;width:100%;}
div#title{margin-top:30px;margin-bottom:80px;}
div.thesidebar{background:transparent;}
div#title{position:relative;}
div.navline{position:absolute;bottom:-60px;border-top:1px solid #eee;}
.logo img{margin:0 auto;}

div.logo a{float:none;}

	/* slider */

div.slider_container div.camera_caption{position:absolute;margin:0;width:auto;height:auto;padding:10px 10px;right:auto;}
div.slider_container div.camera_caption h2{font-size:1.7em;margin-bottom:0;}
div.slider_container div.camera_caption p, div.slider_container div.camera_caption a.more-link{display:none;}
div.slider_container div.camera_caption > div{padding:0;}
.cameraContent{position:absolute;}

}